Playbooks
Sales workflow definitions
Retrieves all playbooks
get
/playbooksReturns all playbooks (sales workflows) for the account.
Playbooks define the stages (flow steps) that contacts progress through. Use the playbook ID when assigning contacts to a workflow.
Responses
200playbooks found401unauthorized
Request
curl -X GET 'https://api.vixiees.com/api/v1/playbooks' \
-H 'X-Api-Key: YOUR_API_KEY'Example response 路 200
[
{
"_id": "string",
"name": "string",
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
]